body {
	-webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
	-webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
	-webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
	background-attachment:fixed;
	/*background-color:rgb(41, 48, 76);*/
}
.red-box{
	background-color: #d21f45;
	color: #fff;
}
.blue-box{
	background-color: #1ba1e2;
	color: #fff;
}
.green-box{
	background-color: #88b828;
	color: #fff;
}
.orange-box{
	background-color: rgb(218, 88, 52);
	color: #fff;
}
.gray-box{
	background-color: #e5e5e5;
	color: #333;
}
.box{
	min-height: 150px;
	text-align:center;
	vertical-align: middle;
	line-height:150px;
	margin-top:15px;
}
.kala_box
{
	text-align:right;
	vertical-align: middle;
	margin-top:10px;
        border:solid 1px #888;
}
.round{
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
	-o-border-radius: 5px;
        border-radius: 5px;
}
.circle{
        /*
	background-image:url('../img/circle.png');
	background-repeat:no-repeat;
	background-position:center;
        background-size: contain;
        */
}
.swiper-slide .swiper-slide-visible
{
	height:100px;
}
